/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Onderdeel3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Onderdeel1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "17"; */
"17.title" = "Onderdeel2";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "23"; */
"23.title" = "Label";

